<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 2: 1798-1803 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2011-08-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce328</idno>
            <idno type="edition">letterEEd.26.319</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2011-08-15">August 15, 2011</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>. Previously published: Kenneth Curry (ed.), New Letters of Robert Southey, 2 vols (London and New York, 1965), I, pp. 165–166.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2011-08-15" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming after latest corrections</item>
            </list>
         </change>
         <change who="#LM" when="2011-07-06" n="3">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2011-03-20" n="2">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#AB" when="2011-02-21" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>Part II added</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="319" type="letter">
            <head>319. Robert Southey to <ref type="a" target="people.html#BedfordGrosvenorCharles">Grosvenor Charles Bedford</ref>, <date
                  when="1798-05-27">[27–]28 May 1798</date>
               <note place="foot" resp="editors" type="headnote">Address: To/ G. C. Bedford Esq<hi rend="sup">r</hi>/ Exchequer/ London/
                  Single<lb/>Stamped: YARMOUTH<lb/>Postmark: E/ MA/ 29/ 98<lb/>Endorsement: 28 May 1798<lb/>MS: Bodleian Library, MS Eng. Lett. c.
                  23. ALS; 4p.<lb/>Previously published: Kenneth Curry (ed.), <title>New Letters of Robert Southey</title>, 2 vols (London and New York, 1965),
                  I, pp. 165–166.</note>
            </head>
            <opener>
               <dateline rend="right">
                  <date when="1798-05-27">Sunday.</date>
               </dateline>
            </opener>
            <p rend="indent1"> Well Grosvenor – &amp; how is it? am I to congratulate or to console? there is fortunately so much to be said on either
               alternative, that were a man to write a declamation he might toss up to determine on which side he should declaim. however Grosvenor
               God prosper you in this &amp; every other wish of your heart. </p>
            <p rend="indent1"> You have expected to hear from me before this - I have visited little – walked little – in fact have scarcely done
               anything but talk to <del rend="strikethrough">B</del>
               <ref type="m" target="people.html#BurnettGeorge"> George Burnett</ref> – now laid up in the lying in chair with a venerable sciatica –
               &amp; written letters – aye Grosvenor but they were to my wife, &amp; so you will not complain. I bathed once, but it gave for some
               seconds such acute pain all round my loins or veins that I feel half discouraged from incurring the risk of such another morsus
                  diaboli.<note n="1" place="foot" resp="editors">The Latin translates as ‘devil’s bite’.</note>
            </p>
            <p rend="indent1"> Time however has past tolerably well here – &amp; if there had not &lt;been&gt; a magnetic point fixed elsewhere
               perpetually attracting my wishes, I should have said very happily, in the first place I have no law books here. God be praised there is
               not one in <ref type="m" target="people.html#BurnettGeorge">Burnetts</ref> library, in the next I had two days conversation with <ref
                  type="m" target="people.html#TaylorWilliam">William Taylor</ref>, a man whose whole character &amp; conduct has very much interested
               me. I go to visit him on Wednesday &amp; remain till the Tuesday following – so directez vous to me at M<hi rend="sup">r</hi> Taylors.
               Surrey Street. Norwich. </p>
            <p rend="indent1"> This morning I have been clearing off my epistolary debts – tis now half past twelve – we dine at half past one – &amp;
               I have previously to pulchrify. –</p>
            <p rend="indent1"> these occupations however would not however have made me halt in my letter till Monday morning, had not two flaming
               young Ladies<note n="2" place="foot" resp="editors">Unidentified.</note> entered, the one of whom is laying close siege to the citadel
               of <ref type="m" target="people.html#BurnettGeorge">the Bishops</ref> affections, &amp; <del rend="strikethrough">bom</del> attacking
               his heart thro his palate bombards him during his confinement with blamonge (you may spell the word better if you can.) She has desired
               him to preach upon this text – it is not good for man to be alone.<note n="3" place="foot" resp="editors">
                  <title>Genesis</title> 2: 18.</note> the folly &amp; pertness &amp; forwardness that would have disgusted if given in &lt;a&gt;
               large dose, amused me for half an hour. I was disposed to Democratize &amp; so laughed with them &amp; at them.</p>
            <p rend="indent1"> I am now in almost momently expectation of the vehicle in which I leave <ref target="places.html#Yarmouth"
                  >Yarmouth</ref>. I could write you a good traveller like letter &amp; describe to you the particularities of the place, as how the
               cows have no horns (by the by a great improvement –) &amp; of the <ref target="places.html#Yarmouth">Yarmouth</ref> arch-architecture,
               which consists in forming it of two whale jaw bones; the triumphal arch of a Greenland trader. &amp; I could write you a descriptive
               letter, for however unpromising <del rend="strikethrough">to</del> the first view of a flat country may be, it has yet its peculiar
               &amp; characteristic beauties. I am not disposed to repeat what I have said elsewhere – &amp; what is but uninteresting in prose. As
               for the society here, it was a remark of <ref type="m" target="people.html#WollstonecraftMary">Mary Wollstonecraft</ref> that the
               inhabitants of a sea port were less cultivated than the inland dwellers, &amp; <del rend="strikethrough">as</del> like most of that
               Womans remarks it was a wise &amp; a true one.<note n="4" place="foot" resp="editors">A paraphrase of sentiments in Mary
                  Wollstonecraft, <title>Letters Written During a Short Residence in Sweden, Norway, and Denmark</title> (London, 1796), esp. pp.
                  134–138.</note> they send their boys to sea – ergo their young men being amphibious, rise but little above other animals of that
               genus. sedition there is in plenty in the circle to which I have been introduced. I have found also two very interesting young men,
                  <ref type="m" target="people.html#TaylorWilliam">William Taylor</ref> &amp; a cidevant Unitarian minister, now a Theist, by name
               Martin, a man of gentle manners &amp; unassuming ability.<note n="5" place="foot" resp="editors">Thomas Martin (dates unknown) had
                  resigned from his post in 1797 due to a theological dispute with some of his congregation; see <title>A Letter to the Society of
                     Protestant Dissenters, at the Old Meeting, Yarmouth, from Thomas Martin, On His Resignation of the Office of Minister Among
                     Them</title> (1797). His replacement was <ref type="m" target="people.html#BurnettGeorge">George Burnett</ref>.</note>
            </p>
            <p rend="indent1"> Grosvenor God bless you, write to me &amp; believe here as every where &amp; now as always</p>
            <closer>
               <salute rend="indent2"> yrs very truly</salute>
               <signed rend="indent3"> Robert Southey. </signed>
            </closer>
            <postscript>
               <p>
                  <date when="1798-05-28">Monday 28 May.</date>
                  <address>
                     <placeName>
                        <ref target="places.html#Yarmouth"> Yarmouth</ref>.</placeName>
                  </address>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
